@media (min-width: 768px){
	.navbar-nav{
		/*padding-left: 186px;*/
	}

	.navbar-nav>li>a{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.navbar-right{
		margin-right: 0;
	}

	.dropdown-menu .sub-menu {
    	left: 100%;
    	position: absolute;
    	top: 0;
    	visibility: hidden;
    	margin-top: -1px;
	}

	.dropdown-menu li:hover .sub-menu {
    	visibility: visible;
	}

	.dropdown:hover .dropdown-menu {
    	display: block;
	}
	
}

@media (max-width: 768px){
	.logo img {    	
    	top: 0px;
    	max-width: 95px;
    	z-index: 1;
	}

	.copyright{
		padding-bottom: 50px;
	}
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.logo img {    	
    	top: 0px;
    	max-width: 115px;
    	z-index: 1;
	}
	
}

@media (max-width: 480px){
	.half-popup{
		width: 100%;
		display: block;
	}

	.half-popup::after{
		top: 93%;
    	right: 42%;
	}
}
/* navdeep changes */

@media (max-width: 768px){
#bina-logo img {
    position: absolute;
    top: 0px;
    max-width: 65px;
    left: 45%;
    z-index: 1;
    margin-left: 0px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
#bina-logo img {
    position: absolute;
    top: 0px;
    max-width: 80px;
    z-index: 1;
    margin-left : 170px;
}
}

@media (min-width: 0px) and (max-width: 400px) {
.showsmall {
display: block;
}
}


@media (max-width: 768px) {
.showbig {
display: none;
}
}
@media (min-width: 768px) {
.showbig {
display: block;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-form {
    margin-top: -110px;
    margin-right: 500px !important;
}
}

@media (min-width: 991px) and (max-width: 1200px) {
.navbar-form {
    margin-top: 12px;
    width: 120px;
}
}
/* navdeep changes */